[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[ITT] po-debconf://devfsd/fr.po [MAJ]



Le 07.10.2004 09:19:47, Christian Perrier a écrit :
Le paquet devfsd utilise po-debconf et sa traduction est
devenue incomplète.

Ce message (non automatique) est destiné à avertir le dernier
traducteur qu'une petite mise à jour est nécessaire.


Je suis de retour de l'hôpital (ouille ouille ouille), où il n'y avait pas internet :-)

Je prends donc cette mise à jour.

Amitiés à tous

Jean-Luc

Attachment: pgpxr6njn5AOA.pgp
Description: PGP signature


Reply to: